# Uses of Class
org.apache.sysds.runtime.controlprogram.federated.FederatedLookupTable

Packages that use FederatedLookupTable
Package
Description
org.apache.sysds.runtime.controlprogram.federated

## Uses of FederatedLookupTable in org.apache.sysds.runtime.controlprogram.federated

Constructors in org.apache.sysds.runtime.controlprogram.federated with parameters of type FederatedLookupTable
Modifier
Constructor
Description
``
`FederatedWorkerHandler(FederatedLookupTable flt, FederatedReadCache frc, FederatedWorkloadAnalyzer fan)`
Create a Federated Worker Handler.
``
`FederatedWorkerHandler(FederatedLookupTable flt, FederatedReadCache frc, FederatedWorkloadAnalyzer fan, Timing timing)`